module gitlab.mashroom.com/mashroom/backend/gateway

go 1.16

require (
	github.com/HdrHistogram/hdrhistogram-go v1.0.1 // indirect
	github.com/eientei/wsgraphql v0.1.1
	github.com/go-bindata/go-bindata/v3 v3.1.3
	github.com/golang/protobuf v1.4.3
	github.com/gorilla/websocket v1.4.2
	github.com/graphql-go/graphql v0.7.9
	github.com/grpc-ecosystem/go-grpc-middleware v1.2.2 // indirect
	github.com/mailru/easyjson v0.7.6 // indirect
	github.com/olivere/elastic v6.2.35+incompatible // indirect
	github.com/opentracing/opentracing-go v1.2.0 // indirect
	github.com/prometheus/client_golang v1.9.0
	github.com/satori/go.uuid v1.2.0
	github.com/sirupsen/logrus v1.7.0 // indirect
	github.com/ttacon/builder v0.0.0-20170518171403-c099f663e1c2 // indirect
	github.com/ttacon/libphonenumber v1.2.1
	github.com/uber/jaeger-client-go v2.25.0+incompatible // indirect
	github.com/uber/jaeger-lib v2.4.0+incompatible // indirect
	gitlab.mashroom.com/mashroom/backend/account/api v0.0.0-20210527103125-6b63f36670d7
	gitlab.mashroom.com/mashroom/backend/address/api v0.0.0-20210527103015-9e0697af7e09
	gitlab.mashroom.com/mashroom/backend/auth/api v0.0.0-20210527103123-3500c9e3c12d
	gitlab.mashroom.com/mashroom/backend/cardpayment/api v0.0.0-20210728141817-1c49ca67cbf2
	gitlab.mashroom.com/mashroom/backend/common/api v0.0.0-20210622074545-4c576660fa97
	gitlab.mashroom.com/mashroom/backend/common/generic v0.0.0-20210611084040-45f89962dfa0
	gitlab.mashroom.com/mashroom/backend/common/graphql v0.0.0-20210611084040-45f89962dfa0
	gitlab.mashroom.com/mashroom/backend/common/graphql/test_proto v0.0.0-20210611084040-45f89962dfa0 // indirect
	gitlab.mashroom.com/mashroom/backend/contract/api v0.0.0-20210527103129-260a4932cb94
	gitlab.mashroom.com/mashroom/backend/document/api v0.0.0-20210726112119-885c13a060a1
	gitlab.mashroom.com/mashroom/backend/extras/api v0.0.0-20210712214733-df2d610fcc15
	gitlab.mashroom.com/mashroom/backend/geo/api v0.0.0-20210713100036-33a79eb5a50d
	gitlab.mashroom.com/mashroom/backend/grabdata/api v0.0.0-20210713161650-548358421f30
	gitlab.mashroom.com/mashroom/backend/insurance/api v0.0.0-20210624094757-cb1e35070ce2
	gitlab.mashroom.com/mashroom/backend/invitation/api v0.0.0-20210728153952-e38cf2b01917
	gitlab.mashroom.com/mashroom/backend/invoice/api v0.0.0-20210812071423-f940d3991850
	gitlab.mashroom.com/mashroom/backend/maintenance/api v0.0.0-20210527141232-ec7a93f7730e
	gitlab.mashroom.com/mashroom/backend/messaging/api v0.0.0-20210625101007-ee45bca310f7
	gitlab.mashroom.com/mashroom/backend/mixpanel/api v0.0.0-20210521111009-4e193c6723fe
	gitlab.mashroom.com/mashroom/backend/mortgage/api v0.0.0-20210527141418-a3c8384369c9
	gitlab.mashroom.com/mashroom/backend/notes/api v0.0.0-20210630072703-5f8e9359436c
	gitlab.mashroom.com/mashroom/backend/notification/api v0.0.0-20210713100100-cba8902921ec
	gitlab.mashroom.com/mashroom/backend/oauth/api v0.0.0-20210527141254-1f6d8782462f
	gitlab.mashroom.com/mashroom/backend/offer/api v0.0.0-20210812074300-a3974cb8459e
	gitlab.mashroom.com/mashroom/backend/property/api v0.0.0-20210806095117-751b54cd7dbb
	gitlab.mashroom.com/mashroom/backend/rightmove/api v0.0.0-20210527141326-a476a0db1645
	gitlab.mashroom.com/mashroom/backend/signature/api v0.0.0-20210527141609-c2e641ec647e
	gitlab.mashroom.com/mashroom/backend/stats/api v0.0.0-20210729095718-4c5a9b212ef2
	gitlab.mashroom.com/mashroom/backend/tokenio/api v0.0.0-20210527141746-32aa36992194
	gitlab.mashroom.com/mashroom/backend/twilio/api v0.0.0-20210527141954-7d6b5fc527b8
	gitlab.mashroom.com/mashroom/backend/zoopla/api v0.0.0-20210527141741-4443f9ec30e8
	go.mongodb.org/mongo-driver v1.4.4 // indirect
	go.uber.org/atomic v1.7.0 // indirect
	golang.org/x/sys v0.0.0-20210110051926-789bb1bd4061 // indirect
	golang.org/x/text v0.3.5 // indirect
	google.golang.org/genproto v0.0.0-20210108203827-ffc7fda8c3d7 // indirect
	google.golang.org/protobuf v1.25.0
	gopkg.in/yaml.v3 v3.0.0-20200615113413-eeeca48fe776 // indirect
)
